<!DOCTYPE html>
<html lang="en">
<head>
    <title>Account Balance Demo</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='style_acc_page.css') }}">
</head>
<body>
    <div class="main">
        <div class="navbar">
            <div class="icon">
                <h2 class="logo">CistekAI</h2>
            </div>

            <div class="menu">
                <ul>
                    <li><a href="#">HOME</a></li>
                    <li><a href="#">ABOUT</a></li>
                    <li><a href="#">SERVICE</a></li>
                    <li><a href="#">DESIGN</a></li>
                    <li><a href="#">CONTACT</a></li>
                </ul>
            </div>
        </div>


        <div class="content">
                <div class="form">
                    <center>
                    <h2>Account Balance Information</h2>
                        {{msg_html}}
                    <form action="/transaction", method="post">
                            Select Operation : <select name="option", required>
                                                    <option value=""> ---Select an option--- </option>
                                                    <option value="amount_add"> Add into A/C </option>
                                                    <option value="amount_deduct"> Deduct from A/C </option>
                                                </select> <br><br>
                            Enter Amount :      <input type="text", name="amount",placeholder="Enter Integer value only", required> <br><br>
                                                <input type="submit", value="Submit",class="btnn">
                    </form>
                    </center>
                </div>
        </div>
    </div>
</body>
</html>
